Bug 235772 - net-mgmt/py-pysnmp-apps: Rename to snmpclitools and upgrade to 0.6.1
Summary: net-mgmt/py-pysnmp-apps: Rename to snmpclitools and upgrade to 0.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Craig Leres
URL: https://github.com/etingof/snmpclitoo...
Keywords: easy, patch, patch-ready
Depends on: 235728
Blocks:
  Show dependency treegraph
 
Reported: 2019-02-16 00:07 UTC by John W. O'Brien
Modified: 2019-03-10 01:39 UTC (History)
4 users (show)

See Also:
mhjacks: maintainer-feedback+


Attachments
net-mgmt/py-pysnmp-apps: Upgrade to snmpclitools 0.6.1 (5.86 KB, text/plain)
2019-02-16 00:07 UTC, John W. O'Brien
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description John W. O'Brien 2019-02-16 00:07:43 UTC
Created attachment 202058 [details]
net-mgmt/py-pysnmp-apps: Upgrade to snmpclitools 0.6.1

Changelog
=========

*  Rename per upstream
*  Upgrade to 0.6.1
*  Enable concurrent installation
*  Update pkg-descr and WWW

QA
==

portlint: OK
poudriere: OK -- testport on 11.2-RELEASE amd64 w/py27, py35, py36 (default), py37
Comment 1 mhjacks 2019-02-24 21:04:28 UTC
Maintainer approved.  Sorry for the delay.
Comment 2 Kai Knoblich freebsd_committer 2019-03-03 21:47:06 UTC
Hi John,

net-mgmt/py-pysnmp-apps was updated in ports r494106 to 0.5.3. Can you please rebase the patch?
Comment 3 Craig Leres freebsd_committer 2019-03-09 16:16:30 UTC
Taking this PR as discussed offline with kai.
Comment 4 commit-hook freebsd_committer 2019-03-10 01:38:55 UTC
A commit references this bug:

Author: leres
Date: Sun Mar 10 01:38:12 UTC 2019
New revision: 495219
URL: https://svnweb.freebsd.org/changeset/ports/495219

Log:
  Rename to py-snmpclitools (per upstream) and upgrade to 0.6.1.
  Enable concurrent installation (USE_PYTHON=concurrent).

  PR:		235772
  Submitted by:	John W. O'Brien
  Reviewed by:	ler (mentor)
  Approved by:	mhjacks@swbell.net (maintainer), ler (mentor)
  Differential Revision:	https://reviews.freebsd.org/D19526

Changes:
  head/MOVED
  head/net-mgmt/Makefile
  head/net-mgmt/py-pysnmp-apps/
  head/net-mgmt/py-snmpclitools/
  head/net-mgmt/py-snmpclitools/Makefile
  head/net-mgmt/py-snmpclitools/distinfo
  head/net-mgmt/py-snmpclitools/pkg-descr
Comment 5 Craig Leres freebsd_committer 2019-03-10 01:39:34 UTC
Thanks for the patch!